Cisco RV110W/RV130W/RV215W Routers CVE-2019-1663 Remote Command Execution Vulnerability

Bugtraq ID: 107185
Class: Input Validation Error
CVE: CVE-2019-1663
Remote: Yes
Local: No
Published: Feb 27 2019 12:00AM
Updated: Feb 27 2019 12:00AM
Credit: Yu Zhang and Haoliang Lu from GeekPwn conference and T. Shiomitsu from Pen Test Partners LLP.
Vulnerable: Cisco Small Business RV Series Routers 1.3.0.8
Cisco Small Business RV Series Routers 1.2.1.7
Cisco Small Business RV Series Routers 1.0.1.2
Cisco RV215W Wireless-N VPN Router 0
Cisco RV130W Wireless-N Multifunction VPN Router 0
Cisco RV110W Wireless-N VPN Firewall 0
Not Vulnerable: Cisco Small Business RV Series Routers 1.3.1.1
Cisco Small Business RV Series Routers 1.2.2.1
Cisco Small Business RV Series Routers 1.0.3.45
Cisco RV215W Wireless-N VPN Router 1.3.1.1
Cisco RV130W Wireless-N Multifunction VPN Router 1.0.3.45
Cisco RV110W Wireless-N VPN Firewall 1.2.2.1


 

Privacy Statement
Copyright 2010, SecurityFocus